SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

Class Hierarchy
This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2]

▼C ArrayList |
C SQLRClient.SQLRelayParameterCollection |
▼C DbDataAdapter |
C SQLRClient.SQLRelayDataAdapter |
▼C IDataParameter |
C SQLRClient.SQLRelayParameter |
▼C IDataParameterCollection |
C SQLRClient.SQLRelayParameterCollection |
▼C IDataReader |
C SQLRClient.SQLRelayDataReader |
▼C IDbCommand |
C SQLRClient.SQLRelayCommand |
▼C IDbConnection |
C SQLRClient.SQLRelayConnection |
▼C IDbDataAdapter |
C SQLRClient.SQLRelayDataAdapter |
▼C IDbTransaction |
C SQLRClient.SQLRelayTransaction |
▼C RowUpdatedEventArgs |
C SQLRClient.SQLRelayRowUpdatedEventArgs |
▼C RowUpdatingEventArgs |
C SQLRClient.SQLRelayRowUpdatingEventArgs |
▼C SystemException |
C SQLRClient.SQLRelayException |